ubuntu-unity-meta (0.28) resolute; urgency=medium

  * added vala-panel-appmenu to fix issues with global menu (LP: #2146634)

 -- Rahammetoela Toekiman <fusekai@outlook.com>  Sat, 28 Mar 2026 23:49:30 -0300

ubuntu-unity-meta (0.27) resolute; urgency=medium

  * Refreshed dependencies
  * Added cryptsetup-initramfs to desktop-recommends to unbreak ISO build

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 24 Mar 2026 12:12:24 -0400

ubuntu-unity-meta (0.26) resolute; urgency=medium

  * switch from gtk3-nocsd to gtk-nocsd in desktop-recommends (LP: #2145025)

 -- Rahammetoela Toekiman <fusekai@outlook.com>  Fri, 20 Feb 2026 00:27:08 -0300

ubuntu-unity-meta (0.25) resolute; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-input-all to desktop-recommends
  * Added xserver-xorg-input-libinput to desktop-recommends
  * Added xserver-xorg-input-wacom to desktop-recommends

 -- Rahammetoela Toekiman <fusekai@outlook.com>  Fri, 20 Feb 2026 00:27:08 -0300

ubuntu-unity-meta (0.24) resolute; urgency=medium

  * Refreshed dependencies
  * Added libwmf-0.2-7-gtk to desktop-recommends
  * Removed libwmf0.2-7-gtk from desktop-recommends (LP: #2034993)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 08:52:43 -0500

ubuntu-unity-meta (0.23) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from desktop-recommends (LP: #2133447)
  * Removed libproxy1-plugin-networkmanager from desktop-recommends
  * Removed mousetweaks from desktop-recommends (LP: #2132329)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 08:14:59 -0500

ubuntu-unity-meta (0.22) resolute; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-input-synaptics to desktop-recommends
  * Removed vino from desktop-recommends (LP: #2097148)
  * Removed cheese from desktop-recommends (LP: #2125023)
  * Removed stacer from desktop-recommends

 -- Rahammetoela Toekiman <fusekai@outlook.com>  Mon, 10 Nov 2025 11:12:00 -0300

ubuntu-unity-meta (0.21) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop (LP: #1876917)
  * Removed xorg from desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 19:13:37 -0400

ubuntu-unity-meta (0.20) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:19:05 -0500

ubuntu-unity-meta (0.19) oracular; urgency=medium

  * Uploading on behalf of the flavour lead.
    * Refreshed dependencies.
    * Added lightdm-gtk-greeter to desktop.
    * Removed unity-greeter from desktop.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Sun, 22 Sep 2024 19:18:40 +0530

ubuntu-unity-meta (0.18) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop
  * Removed kerneloops from desktop-recommends
  * Removed wireless-tools from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:28:31 +0000

ubuntu-unity-meta (0.17) noble; urgency=medium

  * Refreshed dependencies
  * Added qml-module-qtquick-window2 to desktop
  * Added qml-module-qtquick2 to desktop
  * Added xfwm4 to desktop

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:38:25 -0700

ubuntu-unity-meta (0.16) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Added ghostscript to desktop
  * Removed fonts-dejavu-mono from desktop-recommends
  * Removed ghostscript-x from desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 08:48:11 -0500

ubuntu-unity-meta (0.15) mantic; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-ogltrans from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 20:37:37 +0000

ubuntu-unity-meta (0.14) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Removed xserver-xorg-input-synaptics from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Sep 2023 15:45:49 -0400

ubuntu-unity-meta (0.13) mantic; urgency=medium

  * Update to mantic
  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 13:51:32 -0400

ubuntu-unity-meta (0.12) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Removed flatpak from desktop
  * Removed fwupd-signed from desktop-recommends [armhf]
  * Removed libreoffice-pdfimport from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 26 Feb 2023 06:17:55 +0000

ubuntu-unity-meta (0.11) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [amd64 arm64 armhf]
  * Removed gstreamer1.0-packagekit from desktop

 -- Steve Langasek <vorlon@debian.org>  Wed, 21 Sep 2022 23:32:46 +0000

ubuntu-unity-meta (0.10) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-unity to desktop-recommends
  * Added unity-indicator-appearance to desktop-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 14 Sep 2022 11:37:50 +0200

ubuntu-unity-meta (0.9) kinetic; urgency=medium

  * Refreshed dependencies
  * Added notification-daemon to desktop
  * Added yaru-theme-icon to desktop

 -- Steve Langasek <vorlon@debian.org>  Fri, 09 Sep 2022 16:43:45 +0000

ubuntu-unity-meta (0.8) kinetic; urgency=medium

  * Refreshed dependencies
  * Added dbus-x11 to desktop
  * Added flatpak to desktop
  * Added gnome-bluetooth-sendto to desktop-recommends
  * Added mate-system-monitor to desktop-recommends
  * Added ubuntu-unity-backgrounds to desktop
  * Added ubuntu-unity-settings to desktop
  * Added xserver-xorg-input-synaptics to desktop-recommends
  * Added yaru-theme-gtk to desktop
  * Added yaru-theme-unity to desktop
  * Removed gnome-bluetooth from desktop-recommends
  * Removed plymouth-theme-spinner from desktop-recommends
  * Removed totem from desktop-recommends

 -- Steve Langasek <vorlon@debian.org>  Thu, 08 Sep 2022 16:18:07 +0000

ubuntu-unity-meta (0.7) kinetic; urgency=medium

  * Update update.cfg to point to new seed location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 18:10:00 -0400

ubuntu-unity-meta (0.6) kinetic; urgency=medium

  * Updated update.cfg to point to new seed location
  * Refreshed dependencies
  * Added atril to desktop-recommends
  * Added eom to desktop
  * Added gtk3-nocsd to desktop-recommends
  * Added mate-calc to desktop-recommends
  * Added nemo to desktop-recommends
  * Added pluma to desktop
  * Added plymouth-theme-spinner to desktop-recommends
  * Added stacer to desktop-recommends
  * Added unity-tweak-tool to desktop-recommends
  * Added vlc to desktop-recommends
  * Removed apport-gtk from desktop-recommends
  * Removed baobab from desktop-recommends
  * Removed deja-dup from desktop-recommends
  * Removed eog from desktop
  * Removed evince from desktop-recommends
  * Removed geary from desktop-recommends
  * Removed gedit from desktop
  * Removed gnome-calculator from desktop-recommends
  * Removed gnome-calendar from desktop-recommends
  * Removed gnome-font-viewer from desktop-recommends
  * Removed gnome-logs from desktop-recommends
  * Removed gnome-software-plugin-snap from desktop-recommends
  * Removed gnome-system-log from desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed gnome-todo from desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop-recommends
  * Removed nautilus-share from desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-recommends
  * Removed yelp from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 18:02:51 -0400

ubuntu-unity-meta (0.5) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-recommends [amd64]
  * Removed firefox from desktop-recommends [ppc64el s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 21:58:24 +0000

ubuntu-unity-meta (0.4) jammy; urgency=medium

  * groovy->jammy
  * Refreshed dependencies
  * Added language-selector-common to desktop
  * Removed app-install-data-partner from desktop-recommends
  * Removed genisoimage from desktop
  * Removed ubuntu-software from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 30 Jan 2022 21:12:43 +0000

ubuntu-unity-meta (0.3) groovy; urgency=medium

  * Dropped the i386 build, as i386 is not available as a host arch any more
  * Refreshed dependencies
  * Added libglib2.0-bin to desktop-recommends
  * Added policykit-1-gnome to desktop
  * Removed gvfs-bin from desktop
  * Moved xterm to desktop

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 17 Sep 2020 11:47:07 +0100

ubuntu-unity-meta (0.2) eoan; urgency=medium

  * Refreshed dependencies
  * Added dirmngr to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added fonts-noto-color-emoji to desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Added fonts-ubuntu to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added gdebi to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added geary to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added gnome-system-tools to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added gnome-todo to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added gpg-agent to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added gstreamer1.0-libav to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added gstreamer1.0-plugins-bad to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added gstreamer1.0-plugins-good to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added gstreamer1.0-plugins-ugly to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added kerneloops to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added libu2f-udev to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added orca to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added ppa-purge to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added printer-driver-m2300w to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added spice-vdagent to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added synaptic to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added unity-lens-applications to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added unity-lens-files to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added unity-scopes-runner to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Removed acpi-support from desktop-recommends [arm64 armhf ppc64el]
  * Removed fonts-nanum from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed fonts-takao-pgothic from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386
    ppc64el] (LP: #1841744)
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Removed gir1.2-gmenu from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed gnome-orca from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed gnupg-agent from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed kerneloops-daemon from desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Removed libqt4-sql-sqlite from desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Removed memtest86+ from desktop-recommends [arm64 armhf ppc64el]
  * Removed thunderbird from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed thunderbird-gnome-support from desktop-recommends [amd64
    arm64 armhf i386 ppc64el]
  * Removed ttf-ancient-fonts-symbola from desktop-recommends [amd64
    arm64 armhf i386 ppc64el]
  * Removed ttf-ubuntu-font-family from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed ubuntu-web-launchers from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed unity-webapps-common from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed usb-creator-gtk from desktop-recommends [arm64 armhf
    ppc64el]
  * Moved eog to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved file-roller to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved gedit to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved gnome-terminal to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved zeitgeist-core to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved zeitgeist-datahub to desktop [amd64 arm64 armhf i386 ppc64el]
  * Removed qt-at-spi from desktop-recommends
  * Removed sni-qt from desktop-recommends

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 04 Sep 2019 11:32:47 -0500

ubuntu-unity-meta (0.1) bionic; urgency=medium

  * Initialize ubuntu-unity-meta
  * Refreshed dependencies for bionic

 -- Khurshid Alam (Technologist) <khurshid.alam@linuxmail.org>  Mon, 01 Jan 2018 01:04:00 -0600
